body
{
   width: 600px;
   margin: auto;
   margin-top: 90px;
   margin-bottom: 30px;
   font-family: "Comic Sans MS", "Trebuchet MS", Georgia, serif;
   background-color: white;
 }

#one
{
	height: 600px;
	background-image: url("../images/sid.png");
}

#footer a
{
   color: black;
   text-decoration: none;
}

#footer a:hover
{
   color: silver;
   font-size: 1.1em;
}

#footer
{
	width: 600px;
	height: 60px;
	color: black;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	padding-top: 22px;
}